.call-center {
  font-size: 2rem;
  font-family: Verdana, Geneva, Tahoma, sans-serif;
  text-align: center;
  margin: 2rem 0;
  &__sub {
    @extend .call-center;
    font-weight: 200;
    font-size: 1rem;
  }
}
